* {
margin:0;
padding:0;
}

body {
color:#000;
font:12px Arial, Helvetica, sans-serif;
margin:0;
padding:0;
}

/* MAIN STRUCTURE start */
#container {
width:940px;
margin:auto;
padding:0;
}

#header {
height:120px;
padding:0;
margin:0;
}

#innercontainer {
float:left;
width:940px;
background:#fff url('../images/bg_repeat.gif') repeat-y top left;
padding:0;
margin:0;
}

#left {
clear:left;
float:left;
color:#fff;
font-weight:bold;
width:200px;
padding:10px 20px;
margin:0;
}

#content {
float:right;
width:700px;
height:auto !important;
min-height:400px;
*height:400px;
padding:0;
margin:0;
}

#footer {
clear:both;
width:900px;
height:35px;
font-size:11px;
color:#fff;
background-color:#0c4770;
padding:20px 20px 0;
margin:0 0 20px;
}
/* MAIN STRUCTURE end */

/* MAIN ELEMENTS start */

#content p {
padding:0 0 10px;
margin:0;
}

#content a {
color:#0c4770;
}

#content a:hover {
color:#000;
}

#content ul {
list-style-position:inside;
}

#contentimage img {
width:700px;
border:0 none;
padding:0;
margin:0 0 5px;
}

.contentcopy img {
float:left;
width:170px;
border:0 none;
padding:0;
margin:0 10px 10px 0;
}

.contentcopy {
float:left;
width:658px;
height:auto !important;
min-height:350px;
*height:350px;
border:1px solid #c3daf3;
padding:15px 20px;
margin:0 0 10px;
}
/* MAIN ELEMENTS end */

/* FORM ELEMENTS start */
#content label {
float:left;
display:block;
width:100px;
margin:0;
padding:2px 0 0;
font-weight:bold;
}

#content input {
display:inline;
margin:0;
padding:0;
}
/*
#content input.submit {
display:block;
width:79px;
height:28px;
background:transparent url('../images/buttons/b_submit.gif') no-repeat top left;
border:none;
margin:0;
padding:0;
}

#content input.submit:hover {
background-position:bottom left;
}
*/
.w100 {
width:100px;
}

.w250 {
width:250px;
}
/* FORM ELEMENTS end */

/* HEADINGS start*/
h1, h2, h3, h4, h5, h6 {
margin:0 0 10px 0;
}

h1 {
font-size:14px;
color:#0c4770;
}

h2 {
font-size:14px;
}

h3 {
font-size:12px;
}

h4 {
font-size:12px;
color:#0c4770;
}

h5 {
font-size:10px;
}

h6 {
font-size:10px;
color:#0c4770;
}

h1.pagetitle {
display:block;
width:660px;
background-color:#0c4770;
color:#fff;
font-size:20px;
padding:5px 20px;
}

h1.bigbluetitle {
font-size:20px;
color:#0c4770;
}
/* HEADINGS STYLES end */

/* HEADER ELEMENTS and MAIN NAVIGATION MENU start */
#header img#logo {
float:right;
width:361px;
height:90px;
border:none;
padding:0;
margin:0;
}

ul#navmenu {
clear:both;
display:block;
width:900px;
height:23px;
list-style-type:none;
margin:0;
padding:7px 20px 0;
background-color:#0c4770;
}

ul#navmenu li {
display:inline;
margin:0;
padding:0;
}

ul#navmenu li a {
color:#fff;
font-weight:bold;
text-transform:lowercase;
text-decoration:none;
margin:0;
padding:0;
}

ul#navmenu li a#home {
padding-right:170px;
}

ul#navmenu li a:hover, ul#navmenu li a.activemenu,

#page-home ul#navmenu li a#home, #page-lease ul#navmenu li a#lease, #page-sale ul#navmenu li a#sale, #page-investment ul#navmenu li a#investment, #page-about ul#navmenu li a#about, #page-media ul#navmenu li a#news, #page-services ul#navmenu li a#services, #page-resources ul#navmenu li a#resources, #page-contact ul#navmenu li a#contact
{
color:#92e935;
}

/* HEADER ELEMENTS and MAIN NAVIGATION MENU end */

/* SUB NAVIGATION MENU start */
ul.subnav {
width:200px;
list-style-type:none;
margin:0;
padding:0;
}

ul.subnav li {
padding:0;
margin:0 0 7px;
}

ul.subnav li a {
display:block;
width:175px;
height:18px;
background:url('../images/buttons/arrow.gif') no-repeat top right;
font:bold 14px Verdana, Arial, Helvetica, sans-serif;
color:#fff;
text-decoration:none;
text-transform:lowercase;
padding:0 25px 0 0;
}

ul.subnav li a:hover {
color:#0c4770;
background-position:bottom right;
}

ul.subnav ul {
list-style-type:none;
margin:5px 0 0 20px;
padding:0;
}

ul.subnav ul li {
padding:0;
margin:0 0 3px;
}

ul.subnav ul li a {
display:block;
width:175px;
height:18px;
background-image:none;
font:bold 12px Verdana, Arial, Helvetica, sans-serif;
color:#fff;
text-decoration:none;
text-transform:none;
padding:0 25px 0 0;
}

ul.subnav ul li a:hover {
color:#0c4770;
}
/* SUB NAVIGATION MENU end */

/* RIGHT ELEMENTS start * /
.latest_news {
border-bottom:1px solid #d0d0d0;
padding-bottom:30px;
}

.latest_news h3 {
padding-bottom:15px;
}

.latest_news p {
margin-bottom:0;
}

.testimonials {
padding-top:30px;
}

.testimonials h5, .testimonials h6 {
margin-bottom:0;
}

.recent_transactions {
border-bottom:1px solid #d0d0d0;
padding-bottom:30px;
}

.recent_transactions a h3 {
color:#0c4770;
text-decoration:underline;
padding-bottom:15px;
}

.recent_transactions a h3:hover {
text-decoration:none;
}

.recent_transactions p {
padding-bottom:10px;
}

.featured_property {
border-bottom:1px solid #d0d0d0;
padding-bottom:30px;
}

.featured_property h2 {
float:left;
margin:0;
}

.featured_property img {
padding:10px 0;
}

.featured_property p {
padding:0;
margin:0;
}

.featured_property h3 {
padding-bottom:10px;
}

.featured_property h4 {
margin-bottom:5px;
}

#phone {
margin:30px auto 0;
}
/* RIGHT ELEMENTS end */

/* FOOTER ELEMENTS start */
#footer span {
float:right;
display:block;
padding:0;
margin:0;
}

#footer a {
color:#fff;
text-decoration:none;
}

#footer a:hover {
text-decoration:underline;
}
/* FOOTER ELEMENTS end */

/* for the HOMEPAGE only start*/

.featuredbox {
width:698px;
height:100px;
border:1px solid #c3daf3;
padding:0;
margin:0 0 5px;
overflow:hidden;
}

.featuredbox.bluebg {
background-color:#0c4770;
color:#fff;
}

.featuredboxcontent {
float:right;
width:448px;
height:80px;
font-size:11px;
padding:10px;
margin:0;
}

.featuredboxcontent2 {
float:right;
width:317px;
height:80px;
font-size:11px;
padding:10px;
margin:0;
}

#content .featuredbox p {
padding:0;
margin:0;
}

.featuredbox h2 {
margin:0;
}

.featuredbox.bluebg h3 {
color:#92e935;
margin:0 0 5px;
}

.featuredbox h4 {
margin:0;
}

.featuredbox.bluebg h4 {
color:#fff;
font-weight:normal;
}

#content .featuredbox.bluebg a {
color:#92e935;
}

#content .featuredbox.bluebg a:hover {
color:#fff;
}

img.thumbhome, .thumbcontainer {
float:left;
width:130px;
height:100px;
padding:0;
margin:0;
}

.thumbcontainer img {
width:130px;
height:100px;
padding:0;
margin:0;
}

.contentcopy img.project_thumb
{
    height: 250px;
    width: 310px;
    border: 0 none;
    float: left;
    margin: 6px 3px 16px;
    padding: 0;
	}

h1.t_sale {
display:block;
float:left;
width:99px;
height:98px;
background:url('../images/headings/t_sale.gif') no-repeat top left;
padding:0;
margin:0;
}

h1.t_sale a {
display:block;
width:99px;
height:98px;
text-decoration:none;
}

h1.t_lease {
display:block;
float:left;
width:99px;
height:98px;
background:url('../images/headings/t_lease.gif') no-repeat top left;
padding:0;
margin:0;
}

h1.t_lease a {
display:block;
width:99px;
height:98px;
text-decoration:none;
}
h1.t_project {
display:block;
float:left;
width:99px;
height:98px;
background:url('../images/headings/t_project.gif') no-repeat top left;
padding:0;
margin:0;
}

h1.t_project a {
display:block;
width:99px;
height:98px;
text-decoration:none;
}













h1.t_sale_residential {
display:block;
float:left;
width:230px;
height:98px;
background:url('../images/headings/t_sale_residential.gif') no-repeat top left;
padding:0;
margin:0;
}

h1.t_sale_residential a {
display:block;
width:230px;
height:98px;
text-decoration:none;
}

h1.t_lease_residential {
display:block;
float:left;
width:230px;
height:98px;
background:url('../images/headings/t_lease_residential.gif') no-repeat top left;
padding:0;
margin:0;
}

h1.t_lease_residential a {
display:block;
width:230px;
height:98px;
text-decoration:none;
}

h1.t_sale_commercial {
display:block;
float:left;
width:230px;
height:98px;
background:url('../images/headings/t_sale_commercial.gif') no-repeat top left;
padding:0;
margin:0;
}

h1.t_sale_commercial a {
display:block;
width:230px;
height:98px;
text-decoration:none;
}

h1.t_lease_commercial {
display:block;
float:left;
width:230px;
height:98px;
background:url('../images/headings/t_lease_commercial.gif') no-repeat top left;
padding:0;
margin:0;
}

h1.t_lease_commercial a {
display:block;
width:230px;
height:98px;
text-decoration:none;
}








h1.t_project {
display:block;
float:left;
width:99px;
height:98px;
background:url('../images/headings/t_project.gif') no-repeat top left;
padding:0;
margin:0;
}

h1.t_news {
display:block;
float:left;
width:230px;
height:100px;
background:url('../images/headings/t_news.jpg') no-repeat top left;
padding:0;
margin:0;
}

h1.t_transactions, a.t_transactions {
display:block;
float:left;
width:230px;
height:100px;
background:url('../images/headings/t_transactions.jpg') no-repeat top left;
padding:0;
margin:0;
text-decoration:none;
border:0 none;
}

/* for the HOMEPAGE only end */

/* PROPERTY PAGES ELEMENTS start */
h1.h_propertysearch {
display:block;
width:154px;
height:20px;
background:url('../images/headings/h_search-properties.gif') no-repeat top left;
padding:0;
margin:0 0 10px;
}

.listingbox {
width:698px;
/* height:100px; */
border:1px solid #c3daf3;
padding:0;
margin:0 0 5px;
overflow:hidden;
}

.listingcontent {
float:left;
width:380px;
/* height:80px; */
font-size:11px;
padding:10px;
margin:0;
}

.listingbuttons {
float:right;
width:167px;
padding:20px 0 0;
margin:0;
}

#content .listingdbox p {
padding:0;
margin:0;
}

.listingdbox h2 {
margin:0;
}

.listingdbox h4 {
margin:0;
}

#content .b_sort 
{
display:block;
float:right;
width:50px;
height:25px;
background:transparent url('../images/buttons/b_sort.gif') no-repeat top left;
padding:0;
margin:0 0 0 10px;
border: none 0;
}

#content .b_sort:hover {
background-position:bottom left;
}

























.propertybuttons {
float:right;
}

#buttons {
float:right;
width:147px;
padding:0 0 0 11px;
margin:0;
}

#content #buttons ul {
list-style-type:none;
padding:0;
margin:0;
}

#content #buttons ul li {
padding:0;
margin-bottom:10px;
}

#content #buttons ul li a {
display:block;
width:147px;
height:28px;
text-decoration:none;
}

#content #buttons img {
margin:0;
vertical-align:middle;
border:none;
}

#content #buttons ul li a.b_viewallphotos {
background:url('../images/buttons/b_view-all.gif') no-repeat top left;
}

#content #buttons ul li input.b_add2shortlist {
display:block;
width:147px;
height:28px;
border:none;
background:transparent url('../images/buttons/b_add2shortlist.gif') no-repeat top left;
padding:0;
margin:0;
}

#content #buttons ul li a.b_viewshortlist {
background:url('../images/buttons/b_my-shortlist.gif') no-repeat top left;
}

#content #buttons ul li input.b_remove {
display:block;
width:147px;
height:28px;
border:none;
background:transparent url('../images/buttons/b_remove.gif') no-repeat top left;
padding:0;
margin:0;
}

#content #buttons ul li a.b_printlisting {
background:url('../images/buttons/b_print.gif') no-repeat top left;
}
#content #buttons ul li a.book_inspection {
background:url('../images/buttons/b-book.gif') no-repeat top left;
}

#content #buttons ul li a.b_enquire {
height:44px;
background:url('../images/buttons/b_enquire.gif') no-repeat top left;
}

#content #buttons ul li a:hover, #content #buttons ul li input.b_add2shortlist:hover, #content #buttons ul li input.b_remove:hover {
background-position:bottom left;
}

#gallery {
float:left;
width:500px;
padding:0;
margin:0;
}

/*#page-projects #big {
float:left;
 height: 235px;
    margin: 0;
    padding: 0;
    width: 385px;
}

#page-projects  #big img {
width:420px;
height:auto;
}

#page-projects  #small {
float:left;
width:223px;
padding:0 5px 0 5px;
}

#page-projects  #small img {
width:240px;
height:auto;
border:none;
}*/




#big {
float:left;
width:385px;
padding:0 0 0 5px;
margin:0;
}

#big img {
width:385px;
height:235px;
border:none;
padding:0;
margin:0;
}

#small {
float:left;
width:110px;
padding:0;
margin:0;
}

#small img {
width:110px;
height:77px;
border:none;
padding:0;
margin:0 0 5px 0;
}

#content dl.details dt {
clear:left;
display:block;
float:left;
width:100px;
margin:0 0 5px;
color:#0c4770;
}

#content dl.details dd {
display:block;
float:left;
width:500px;
margin:0 0 5px;
}

.propertysearch {
padding:0;
}

.propertysearch select {
color:#000;
font-size:11px;
width:190px;
padding:2px;
margin:0 0 5px;
}

.propertysearch input {
color:#000;
font-size:11px;
width:190px;
padding:2px;
margin:0 0 5px;
}

.propertysearch label, .propertysearch .areafrom {
font-size:11px;
}

.propertysearch select.areafrom {
width:70px;
}

.propertysearch .areafrom input, .propertysearch .areafrom select, .propertysearch .areato input, .propertysearch .areato select {
width:55px;
}

.propertysearch input.w100, .propertysearch select.w100 {
width:120px;
}

.propertysearch a.b_search, .propertysearch input.b_search {
display:block;
width:72px;
height:28px;
background:transparent url('../images/buttons/b_search.gif') no-repeat top left;
margin:5px 0 0;
border:none;
padding:0;
}

.propertysearch a.b_search:hover, .propertysearch input.b_search:hover {
background-position:bottom left;
}

.propertysearch input.clear {
float:right;
width:auto;
border:none;
background:none;
margin:0;
padding:10px 0 0;
text-decoration:underline;
color:#e7892e;
}

.propertysearch input.clear:hover {
color:#3d4c52;
}

label.dollar {
float:left;
display:block;
width:15px;
padding:2px 0 0;
}

a.b_viewshortlist_side {
display:block;
width:195px;
height:18px;
background:url('../images/buttons/b_view-shortlist_greenbg.gif') no-repeat top left;
margin:15px 0 0;
}

a.b_require_side {
display:block;
width:195px;
height:18px;
background:url('../images/buttons/b_requirements_greenbg.gif') no-repeat top left;
margin:5px 0 0;
}

a.b_join_side {
display:block;
width:198px;
height:49px;
background:url('../images/buttons/b_join_greenbg.gif') no-repeat top left;
text-decoration:none;
margin:5px 0 0;
}

a.b_enquiry_side {
display:block;
width:198px;
height:49px;
background:url('../images/buttons/b_enquiry_greenbg.gif') no-repeat top left;
margin:10px 0 0;
}
a.b_advice {
display:block;
width:198px;
height:49px;
background:url('../images/buttons/b_advice.gif') no-repeat top left;
margin:10px 0 0;
}
a.b_advice {
display:block;
width:198px;
height:49px;
background:url('../images/buttons/b_advice.gif') no-repeat top left;
margin:10px 0 0;
}
a.b-login_tenant {
display:block;
width:198px;
height:49px;
background:url('/images/buttons/b-login_tenant.gif') no-repeat top left;
margin:5px 0 0;
}
a.b-login_owner {
display:block;
width:198px;
height:49px;
background:url('/images/buttons/b-login_owner.gif') no-repeat top left;
margin:5px 0 0;
}
a.b_valuation_side {
display:none;
}

a.b_print {
display:block;
width:147px;
height:28px;
background:url('../images/buttons/b_print.gif') no-repeat top left;
padding:0;
margin:0;
}

#page-home a.b_valuation_side {
display:block;
width:195px;
height:117px;
background:url('../images/buttons/b_valuation.gif') no-repeat top left;
margin:10px 0 0;
}

#page-home a.b_valuation_side:hover, a.b_viewshortlist_side:hover, a.b_require_side:hover, a.b_join:hover, a.b_enquiry_side:hover, a.b_join_side:hover, a.b_download_side:hover, a.b_advice:hover, a.b_valuation_side:hover, a.b_print:hover, a.b-login_tenant:hover, a.b-login_owner:hover {
background-position:bottom left;
}
/* PROPERTY PAGES ELEMENTS end */

/* OTHER ELEMENTS start */
.hidden {
display:none;
}

a.more, #content a.more {
color:#92e935;
font-weight:bold;
padding:0;
margin:0;
}

a.more:hover, #content a.more:hover {
color:#000;
}

.floatright {
float:right;
}

.ml100, #content .ml100 {
margin-left:100px;
}

.mt0, #content .mt0 {
margin-top:0;
}

.mb0, #content .mb0 {
margin-bottom:0;
}

hr.blueblock {
clear:both;
height:20px;
background-color:#0c4770;
border:0 none;
width:100%;
padding:0;
margin:8px 0;
}
/* OTHER ELEMENTS end */

.bedrooms {
float:left;
width:39px;
height:15px;
background:url('../images/properties/bed_ico.gif') no-repeat center left;
margin-left:0;
text-align:left;
border:1px solid #ccc;
padding:2px;
}

.bathrooms {
float:left;
width:39px;
height:15px;
background:url('../images/properties/bath_ico.gif') no-repeat center left;
margin-left:10px;
text-align:left;
border:1px solid #ccc;
padding:2px;
}

.carspaces {
float:left;
width:39px;
height:15px;
background:url('../images/properties/car_ico.gif') no-repeat center left;
margin-left:10px;
text-align:left;
border:1px solid #ccc;
padding:2px;
}

.listingtitle {
color:#fff;
background-color:#0C4770;
padding:0 20px 0 0;
margin:0 0 5px;
height:45px;
}

.listingtitle .pagetitle {
float:left;
width:320px;
padding-top:10px;
margin:0;
}

.sortfrm {
float:right;
width:215px;
color:#fff;
padding:10px 0 0;
}

.mt5 {
margin-top:5px;
}

.smallfields {
float:left;
width:65px;
}

.propertysearch select.w60 {
width:60px;
}

.seotext {
font-size:10px;
color:#999999;
}

.seotext img {
float:left;
padding:0;
margin:0 10px 10px 0;
}

.projects .thumbcontainer
{
	width:310px;
	height:auto;
}
.projects  .listingcontent
{
	width:360px;
	
	}
.projects .thumbcontainer img
{
	width:310px;
	height:auto;
	}
	
	
.projects_leftcontents
{
	float: left;
    width: 410px;
    
    padding: 20px 15px 0 10px;
	}
.projects_rightcontents
{
	float: left;
    width: 223px;
    padding: 20px 0 0 0;
}	
	
.projects_rightcontents .embedvideo
{
	background:url('/images/video.gif') no-repeat top center ;
    padding: 40px 7px 0 7px;
}	

.projects_projectpdf
{
	background:url('/images/marketing.gif') no-repeat top center ;
    border:none;
    width: 223px; 
    height: 31px;
    display:block;
	
	}
			